/*
Theme Name:     Hometown Child
Description:    Child theme of the Hometown Theme
Author:         LeafThemes
Author URI:     http://leafthemes.com
Template:       hometown-theme
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */

.box-icon h3 {
    font-size: 21px;
    font-weight: 400;
}
.header-wrap.element-light a {
    color: #fff;
    font-weight: 500;
}
.vc_tta-tabs {
    display: none;
}
.field-wrap > div input, .field-wrap textarea, .field-wrap select, .field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap .listselect-wrap > div {
    width: 100%;
    height: 33px;
    border: 1px solid #ccc !important;
    padding: 10px;
}
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    width: auto;
    background: #00b8e6;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    border: 0px !important;
    padding: 8px 20px;
    font-size: 13px;
    font-weight: 600;
}
nf-section {
    display: none;
}
.wpb_toggle.active {
    background: #1cb8e0;
    margin: 0;
    color: #fff;
    font-weight: 700;
}
.element-round input[type='text'], .element-round input[type='password'], .element-round input[type='email'], .element-round textarea, .element-round .box, .element-round input[type='submit'] {
    color: #000;
}
.footer-main .widget {
    margin: 0 0 20px 0;
}
a:hover {
    color: #00b8e6;
}




/* ------- Removes navigation hovers on property images ------- */
.lt-carousel:hover .owl-controls .owl-nav .owl-next {
    display: none;
}
.lt-carousel:hover .owl-controls .owl-nav .owl-prev {
    display: none;
}
.section {
    padding: 50px 0px 0px 0px;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ddd;
    margin: 1em 0;
    padding: 0; 
}


@media screen and (max-width: 1020px) {
.thin-border-left {
border-left: 0px !important;
border-top: 1px solid #ddd;
}
.thin-border-right {
border-right: 0px !important;

}
}
.owl-controls .owl-nav {
    display: none;
}
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    -webkit-appearance: initial !important;
}
